swiftmailer:
    # url: '%env(MAILER_URL)%'
    transport: smtp
    host: SSL0.OVH.NET
    username: noreply@ravive.fr
    password: JUhfG4nWxgoj9v37
    #encryption: ssl
    auth_mode: login
    port: 587
    spool: { type: 'memory' }
